Subject: bug#52018: 28.0.60; Improve documentation for compilation-finish-functions

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Nov 2021 22:11:12 +0200

> From: Thibault Polge <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 21 Nov 2021 21:00:20 +0100
> 
> > I'm asking why do you think they should care.  If they want the
> > process exit status, they can have it, can't they?
> 
> I honestly don't know how to do that, but if they can, I guess all is well.

The function is called with the compilation buffer, right?  And the
compilation process runs in that buffer, right?  So the function can
call get-buffer-process, and then access the exit status via
process-exit-status.